Quantification tool - Support #2408

Check and include new dictionaries and ficticions
12/30/2016 04:15 AM - Oleksii Kurasov

Status: Closed Start date: 12/30/2016
Priority: Normal Due date: 01/05/2017
Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/05/2017 08:26 AM - Oleksii Kurasov
- Due date changed from 01/03/2017 to 01/05/2017

- Status changed from New to Resolved

#2 - 01/11/2017 04:53 PM - Andualem Oumer

- Status changed from Resolved to Closed

ok now

06/26/2025

1/1



http://www.tcpdf.org

